<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>btn_Rescheduled</name>
   <tag></tag>
   <elementGuidId>fcb7e670-dc31-489f-b91b-3dc0854abf71</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>Rescheduled</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeStaticText</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/btn_rescheduled</value>
   </webElementProperties>
   <locator>//*[@name = 'Rescheduled' and @type = 'XCUIElementTypeStaticText'] | //*[@resource-id = 'com.realogy.C2CShining:id/btn_rescheduled']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
